Bug 150009 - HWCERT: ProLiant DL360 G4p [Goto Cert]
HWCERT: ProLiant DL360 G4p
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Williams
Will Woods
Depends On:
Blocks: 150006 174863
  Show dependency treegraph
Reported: 2005-03-01 11:42 EST by Mark Coskey
Modified: 2009-05-25 00:25 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-11-01 15:50:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 3878 None None None 2012-07-12 05:35:41 EDT

  None (edit)
Comment 12 Chris Williams 2005-11-07 15:43:39 EST
The HP NC370T and NC370F are Broadcom 5706 based NICs and will be supported as
of Red Hat Enterprise Linux U3 via the bnx2 driver. 

See the Red Hat KBase article for more information.

Note You need to log in before you can comment on or make changes to this bug.